package com.google.android.gms.internal;

public abstract interface zzmq
{
  public abstract long currentTimeMillis();
  
  public abstract long elapsedRealtime();
  
  public abstract long nanoTime();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzmq.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */